Piratenversammlung / Assemblée Pirate - Motion #1444

Wahl der Antragskommission
12 August 2011 22:50 - Exception

Status: Considered Start date: 12 August 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 0%

Category: Other Estimated time: 0.00 hour
Target version: PV 2011v3

Description

Im Falle einer Annahme von Motion #1442 sind Président und Mitglieder der Antragskommission zu wéahlen.

History

#1 - 13 August 2011 23:35 - mastgans

- Status changed from New to 7

#2 - 13 August 2011 23:41 - Apophis
- Status changed from 7 to 6
